Inicio / Alerta Temprana / Avisos Seguridad / Múltiples vulnerabilidades en productos Cisco

Múltiples vulnerabilidades en productos Cisco

Fecha de publicación: 
08/06/2017
Importancia: 
5 - Crítica
Recursos afectados: 
  • Multiples versiones de Cisco Prime Data Center Network Manager (DCNM) Software
  • Cisco TelePresence Codec (TC) y Collaboration Endpoint (CE) con versiones de software anteriores a la TC 7.3.8 y CE 8.3.0. en las siguientes plataformas:
    • TelePresence MX800
    • TelePresence MX700
    • TelePresence MX300
    • TelePresence MX300 G2
    • TelePresence MX200
    • TelePresence MX200 G2
    • TelePresence System Profile 65-inch
    • TelePresence System Profile 52-inch
    • TelePresence SX80 Codec
    • TelePresence SX20 Quick Set
    • TelePresence SX10 Quick Set
    • TelePresence System Profile 52-inch MXP
    • TelePresence System Profile MXP Model
    • DX70
    • DX80
    • TelePresence EX60
    • TelePresence EX90
    • TelePresence Codec C90
    • TelePresence Codec C60
    • TelePresence System Integrator Package C60
    • TelePresence System Integrator Package C40
    • TelePresence System Quick Set C20
  • Cisco AnyConnect Secure Mobility Client para Windows con versiones anteriores a la 4.4.02034
Descripción: 

Se han detectado diversas vulnerabilidades en productos Cisco, dos de ellas críticas, las cuales podrían permitir a usuarios remotos no autenticados elevar privilegios, acceder a información sensible o ejecutar código arbitrario con permisos de root .

Solución: 

Cisco ha publicado actualizaciones para corregir estos problemas, no obstante recomienda que antes de desplegarlas, los clientes verifiquen la compatibilidad con los entornos en los que serán aplicadas.

Estas actualizaciones pueden descargarse desde: Panel de descarga de Software Cisco

Detalle: 

El detalle de las vulnerabilidades es el siguiente:

  • Una vulnerabilidad en Cisco Prime Data Center Network Manager (DCNM) Software permitiría a un atacante remoto no autenticado loguearse en la consola administrativa del servidor DCM utilizando una cuenta que tiene por defecto una clave estática. La cuenta podría adquirir privilegios de root o de nivel de sistema. Se ha reservado el CVE-2017-6640 para esta vulnerabilidad.
  • Una vulnerabilidad en la funcionalidad role-based access control (RBAC) en Cisco Prime Data Center Network Manager (DCNM) permitiría a un atacante remoto no autenticado acceder a información sensible o ejecutar código arbitrario con privilegios de root en el sistema afectado. Se ha reservado el CVE-2017-6639 para esta vulnerabilidad.
  • Una vulnerabilidad en el protocolo Session Initiation Protocol (SIP) en el software de Cisco TelePresence Codec (TC) y Collaboration Endpoint (CE) permitiría a un atacante remoto no autenticado causar el reinicio inesperado del terminal TelePresence , originando una condición de denegación de servicio (DoS). Se ha reservado el CVE-2017-6648 para esta vulnerabilidad.
  • Una vulnerabilidad en la manera en la que los ficheros DLL son cargados con Cisco AnyConnect Secure Mobility Client para Windows permitiría a un atacante local autenticado instalar y ejecutar un fichero ejecutable con privilegios equivalentes a los de una cuenta de tipo Microsoft Windows SYSTEM. Se ha reservado el CVE-2017-6638 para esta vulnerabilidad.